## eigenbase-farrago 0.9.0

=== debian/changelog ===
eigenbase-farrago (0.9.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:22:46 +0100

eigenbase-farrago (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Install the Maven artifacts
  * Removed the JRE dependency from the binary package
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 9
  * Switch to source format 3.0 (quilt)
  * Converted debian/copyright to the Copyright Format 1.0
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 28 Jul 2016 11:30:07 +0200

eigenbase-farrago (0.9.0-1) unstable; urgency=low

  * Initial release. (Closes: #560234)

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 10 Dec 2009 00:34:32 +0100
