=== debian/control ===
Source: eigenbase-farrago
Section: java
Priority: optional
Maintainer: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 9), default-jdk, ant, maven-repo-helper
Build-Depends-Indep: libeigenbase-resgen-java, junit, default-jdk-doc, junit-doc
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/eigenbase-resgen.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/eigenbase-resgen.git
Homepage: http://farrago.sourceforge.net/

Package: libeigenbase-farrago-java
Architecture: all
Depends: ${misc:Depends}, libeigenbase-resgen-java
Description: Java framework for constructing RDBMS services
 Farrago is an extensible platform for constructing
 enterprise-class RDBMS services
 .
 Farrago is not an end-user product like MySQL or PostgreSQL.
 It provides a standards-based pluggable architecture, component library, and
 toolset for developers of other projects which specialize it.
 .
 This package only ship eigenbase-properties part of Farrago.
