=== debian/watch ===
version=3
http://sf.net/farrago/farrago-src-([\d\.]+).tar.bz2 debian debian/orig-tar.sh
