## eigenbase-farrago 0.9.0%2Bdfsg

=== debian/changelog ===
eigenbase-farrago (0.9.0+dfsg-1) unstable; urgency=medium

  * Vcs-fields:
     - Fix cut-n-pasto
     - Point to Salsa
  * d/watch:
     - version=4
     - secure URI
     - uversionmangle
  * d/copyright:
     - secure URIs
     - Files-Excluded
  * Drop manual scripts to exclude files
  * Revert orphaning package and add myself to Uploaders
  * Fix clean target
    Closes: #1045079, #1049718
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use secure URI in Homepage field.
  * Build-Depends: s/default-jdk/default-jdk-headless/

 -- Andreas Tille <tille@debian.org>  Sat, 23 Aug 2025 05:57:13 +0200

eigenbase-farrago (0.9.0-3) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #889328)

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 19:53:15 -0300
