## eigenbase-farrago 0.9.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: eigenbase-farrago
 Section: java
 Priority: optional
-Maintainer: Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 9), default-jdk, ant, maven-repo-helper
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
+Build-Depends: debhelper-compat (= 13), default-jdk-headless, ant, maven-repo-helper
 Build-Depends-Indep: libeigenbase-resgen-java, junit, default-jdk-doc, junit-doc
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/eigenbase-resgen.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/eigenbase-resgen.git
-Homepage: http://farrago.sourceforge.net/
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/java-team/eigenbase-farrago
+Vcs-Git: https://salsa.debian.org/java-team/eigenbase-farrago.git
+Homepage: https://farrago.sourceforge.net/
 
 Package: libeigenbase-farrago-java
 Architecture: all
