=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,3 @@
 
 override_dh_auto_clean:
 	dh_auto_clean -- -f debian/build.xml clean
-
-get-orig-source:
-	uscan --force-download --rename
