=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto" \
  https://sf.net/farrago/farrago-src-([\d\.]+).tar.bz2
